.clearfix { *zoom: 1; }
.clearfix:before,
.clearfix:after { display: table; line-height: 0; content: ""; }
.clearfix:after { clear: both; }

html, #body .frame { background: #FFF; }
body { font-family: 'Source Sans Pro', sans-serif; font-weight: 400; font-size: 16px; color: #000; margin: 0 0 0 0; padding: 0; }

a, .link { text-decoration: none; /*color: #B3034E;*/ color: #004071; cursor: pointer; outline: none; }
a:hover, .link:hover, .link.hover { text-decoration: none; color: #ff7b27; /*#E5AA21;*/ transition:color 400ms linear; }
a:focus { outline-style: none; }

/* Resetting */
h1, h2, h3, h4, h5 { margin: 0; padding: 0; font-size: 100%; }
ul { margin: 0; padding: 0; list-style-type: none; }
p { margin: 0; }

.frame { margin: 0 auto; padding: 10px; }
.image { display: block; }
.paragraph { line-height: 22px; }

.section { margin: 0 0 20px 0; padding: 0 0 10px 0; }
	.section .header_section { font-weight: 200; font-size: 20px; text-transform: uppercase; margin: 0 0 20px 0; }
	.section .header_section strong { font-weight: 400; }
	.section .header { margin: 0 0 20px 0; font-size: 28px; }

.section_background { padding: 10px 0 20px 0; background: #E31937; color: #FFF; position: relative; overflow: hidden; }
	.section_background .header_background { position: absolute; top: 0; font-size: 40px; line-height: 20px; color: #DB122A; text-transform: uppercase; }

/* apply a natural box layout model to all elements */
* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

#header { position: fixed; top: 0px; left: 0; font-size: 18px; z-index: 110; /* background: rgba(170, 0, 43, 0.9); */ background: #000; width: 100%; height: 45px; line-height: 45px; opacity: 1; display: block; visibility: visible; }
	#header.top-sticky { position: fixed; top: 0px; }
	#header .frame { position: relative; }
	#header .frame { padding: 0 10px; }

#footer { background: #000; color: #9A9A9A; }
	#footer .header { margin: 0 0 15px 0; color: #FFF; }
	#footer .frame { padding-top: 30px; }
	#footer a { color: #9a9a9a; }
	#footer a:hover { color: #ff7b27; }
	#footer .header .emphasis { font-weight: bold; }
	#footer .vcard { margin: 0 0 15px 0; }
	#footer .sites li { margin: 0 0 5px 0; }
	#footer .column { margin: 0 0 0 0; }
	#footer .copyright { font-size:0.6em; text-align:center; padding-bottom:30px;}

#fb_logo { float: right; }
	#fb_logo { background: url('../images/new_facebook_sprite_32_6.png') no-repeat 0 0; height: 32px; width: 32px; margin: 4px 0px 4px 0px; }
	#fb_logo:hover { background-position:0 -32px; }
	#fb_logo span { display: none; }
	
#email_logo { float: right; }
	#email_logo { background: url('../images/new_email_sprite_32.png') no-repeat 0 0; height: 32px; width: 32px; margin: 4px 0px 4px 0px; }
	#email_logo:hover { background-position:0 -32px; }
	#email_logo span { display: none; }
	
#li_logo { float:right; }
	#li_logo { background: url('../images/new_linkedin_sprite_32.png') no-repeat 0 0; height: 32px; width: 32px; margin: 4px 0px 4px 0px; }
	#li_logo:hover { background-position:0 -32px; }
	#li_logo span { display: none; }
	
#insta_logo { float:right; }
	#insta_logo { background: url('../images/new_instagram_sprite_32.png') no-repeat 0 0; height: 32px; width: 32px; margin: 4px 0px 4px 0px; }
	#insta_logo:hover { background-position:0 -32px; }
	#insta_logo span { display: none; }
	
#help_logo { float:right; }
	#help_logo { background: url('../images/help_sprite_32.png') no-repeat 0 0; height: 32px; width: 32px; margin: 4px 0px 4px 0px; }
	#help_logo:hover { background-position:0 -32px; }
	#help_logo span { display: none; }
	
#www_logo { float: right !important; }
	#www_logo { background: url('../images/www_sprite_32.png') no-repeat 0 0; height: 32px; width: 32px; margin: 4px 0px 4px 0px; }
	#www_logo:hover { background-position:0 -32px; }
	#www_logo span { display: none; }
	
#shop_logo { float: right !important; }
	#shop_logo { background: url('../images/shop_sprite_32.png') no-repeat 0 0; height: 32px; width: 32px; margin: 4px 0px 4px 0px; }
	#shop_logo:hover { background-position:0 -32px; }
	#shop_logo span { display: none; }
	
#panz_logo { float: right !important; }
	#panz_logo { background: url('../images/panz_sprite_32.png') no-repeat 0 0; height: 32px; width: 32px; margin: 4px 0px 4px 0px; }
	#panz_logo:hover { background-position:0 -32px; }
	#panz_logo span { display: none; }
	
#logo { float: left; }
	#logo { background: url('../images/BSIL_logo.png') no-repeat 0 0; height: 50px; width: 203px; margin: 15px 0 0 0; }
	#logo span { display: none; }
	
/* #fb_logo { float: right; }
	#fb_logo { background: url('../images/new_facebook_sprite_32_6.png') no-repeat 0 0; height: 32px; width: 32px; margin: 4px 4px 4px 4px; }
	#fb_logo:hover { background-position:0 -32px; }
	#fb_logo span { display: none; }
	
#email_logo { float: right; }
	#email_logo { background: url('../images/new_email_sprite_32.png') no-repeat 0 0; height: 32px; width: 32px; margin: 4px 4px 4px 4px; }
	#email_logo:hover { background-position:0 -32px; }
	#email_logo span { display: none; }
	
#li_logo { float:right; }
	#li_logo { background: url('../images/new_linkedin_sprite_32.png') no-repeat 0 0; height: 32px; width: 32px; margin: 4px 4px 4px 4px; }
	#li_logo:hover { background-position:0 -32px; }
	#li_logo span { display: none; }
	
#insta_logo { float:right; }
	#insta_logo { background: url('../images/new_instagram_sprite_32.png') no-repeat 0 0; height: 32px; width: 32px; margin: 4px 4px 4px 4px; }
	#insta_logo:hover { background-position:0 -32px; }
	#insta_logo span { display: none; } */
	
#ph_logo { display:none; }

.centered{text-align:center}
.row{margin-left:-15px;margin-right:-15px}
	
h2{font-size:16px}div#difference{background:#FAF8F8}
div.container.padded{padding:50px 15px}
div.container.no-pad-xs{padding:0px 15px}
	.btn{font-size:14px;font-weight:400;text-transform:uppercase;border:0;border-radius:0;box-shadow:none;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
	.btn-lg{padding:15px 80px}
	.btn-default{background-color:transparent;border:1px solid #333}
	.btn-default:hover,.btn-default:focus{color:#00ADEF;background-color:transparent;border:1px solid #00ADEF}
	.btn-negative{color:#FFF;background-color:transparent;border:1px solid #FFF}
	.btn-negative:hover,.btn-negative:focus{color:#FAA848;border-color:#FAA848;background-color:transparent}
	.btn-primary{padding:6px 20px;background-color:#00ADEF}
	.btn-primary:hover,.btn-primary:focus{background-color:#000}
	
#cta-bar{height:30px;border-bottom:1px solid #284149}
	.social{float:right;list-style:none;color:#FFF;font-size:12px;margin:0}
	.social li{display:block;float:left;text-align:center;margin-left:16px}
	.social li i{font-size:20px;color:#FFF;line-height:30px}
	.number{float:right;line-height:30px}
	.number:hover{text-decoration:none;}
	
#top-bar{height:30px;border-bottom:1px solid #696969}
	.social{float:right;list-style:none;color:#FFF;font-size:12px;margin:0}
	.social li{display:block;float:left;text-align:center;margin-left:16px}
	.social li i{font-size:20px;color:#FFF;line-height:30px}
	.number{float:right;line-height:30px}
	.number:hover{text-decoration:none;}

#header{border-bottom:1px solid #696969}	
#footer{border-top:1px solid #696969}

code{padding:0;font-size:inherit;color:inherit;white-space:pre-wrap;background-color:transparent;border-radius:0}
	.pre-scrollable{max-height:340px;overflow-y:scroll}
	.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}@media (min-width:768px){.container{width:750px}}@media (min-width:992px){.container{width:970px}}@media (min-width:1200px){.container{width:1170px}}
	.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
	.row{margin-left:-15px;margin-right:-15px}
	.col-sm-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
	
p.footer-phone { display:block; margin-top:12px; }

#ph_logo_foot { display:none; }
.staff-title, .staff-contacts { margin-bottom:15px; }
.staff-contacts { margin-top:8px; position:relative; }
.full-width-mobile { display:none; }
.mobile-beside-icons { position:absolute; left:88px; top:6px; }
.mobile-beside-icons-single { position:absolute; left:45px; top:6px; }

#www_logo_foot { display:block; float:left; }
	#www_logo_foot { background: url('../images/www_sprite_32.png') no-repeat 0 0; height: 32px; width: 32px; margin-right:15px; }
	#www_logo_foot:hover { background-position:0 -32px; }
	#www_logo_foot span { display: none; }

#fb_logo_foot { display:block; float:left; }
	#fb_logo_foot { background: url('../images/new_facebook_sprite_32_6.png') no-repeat 0 0; height: 32px; width: 32px; margin-right:15px; }
	#fb_logo_foot:hover { background-position:0 -32px; }
	#fb_logo_foot span { display: none; }
	
#li_logo_foot { display:block; float:left; }
	#li_logo_foot { background: url('../images/new_linkedin_sprite_32.png') no-repeat 0 0; height: 32px; width: 32px; margin-right:15px; }
	#li_logo_foot:hover { background-position:0 -32px; }
	#li_logo_foot span { display: none; }
	
#email_logo_foot { display:block; float:left; }
	#email_logo_foot { background: url('../images/new_email_sprite_32.png') no-repeat 0 0; height: 32px; width: 32px; margin-right:15px; }
	#email_logo_foot:hover { background-position:0 -32px; }
	#email_logo_foot span { display: none; }
	
.email_logo_foot { display:block; float:left; }
	.email_logo_foot { background: url('../images/new_email_sprite_32.png') no-repeat 0 0; height: 32px; width: 32px; margin-right:7px; }
	.email_logo_foot:hover { background-position:0 -32px; }
	.email_logo_foot span { display: none; }
	
#insta_logo_foot { display:block; float:left; }
	#insta_logo_foot { background: url('../images/new_instagram_sprite_32.png') no-repeat 0 0; height: 32px; width: 32px; }
	#insta_logo_foot:hover { background-position:0 -32px; }
	#insta_logo_foot span { display: none; }
	
.mobile_logo { display:none; float:none; }
	.mobile_logo { background: url('../images/new_cell_sprite_32.png') no-repeat 0 0; height: 32px; width: 32px; margin-right:10px; }
	.mobile_logo:hover { background-position:0 -32px; }
	.mobile_logo span { display: none; }
	
#nav { float: right; text-transform: uppercase; font-size: 14px; }
	#nav_icon { position: absolute; right: 0px; font-size: 22px; color: #CCC; padding-top:80px; padding-right:40px; cursor: pointer; }
	#nav .links { display: none; }
	#nav a { color: #9a9a9a; }
	#nav a:hover { color: #ff7b27; }

	
@media screen and (max-width: 799px) {
	#nav .links { padding: 0 0 10px 0; background: rgba(0, 0, 0, 0.8); width: 260px; position: absolute; top: 45px; right: 0px; }
	#nav .links a { display: block; padding: 0 0 0 20px; }
	#nav .links a.stepped-menu-item { padding-left:35px; }
	/*#fb_logo {float: left;}
	#email_logo{float: left;}*/
}

/*
 * iPhone 4 is 320 width portrait  
 * iPhone 5 is 320 width portrait  
 */
@media screen and (min-width: 321px) {
	.section_background .header_background { font-size: 60px; line-height: 30px; }
}

/*
 * iPhone 3.5 inch is 480 width landscape  
 */
@media screen and (min-width: 480px) {

	.paragraph { line-height: 22px; }

	.section .header_section { font-size: 20px; }
		.section_background .header_background { font-size: 80px; line-height: 50px; }

}

/*
 * iPhone 4 inch is 568px width landscape  
 */
@media screen and (min-width: 568px) {

	.section_background .header_background { font-size: 100px; line-height: 50px; }

	body { font-size: 18px; }
	.paragraph { line-height: 26px; }

	.section .header_section { font-size: 26px; }
		.section_background { padding: 20px 0 40px 0; }

	#footer {}
		#footer #footer_contact { width: 32%; margin: 0 100px 0 0; padding: 0 0 50px 0;  }
		#footer .column { width: 25%; float: left; }	
		
}

/*
 * iPad 4    is 768px width portrait
 * iPad Mini is 768px width portrait  
 */
@media screen and (min-width: 800px) {

	#nav_icon { display: none; }
	#nav .links {  display: block; }
	#nav a { /*margin: 0 0 0 25px;*/ }
	
	#nav ul li { float:left; padding-top:16px; }
	#nav ul li.csr-li, #nav ul li.csr-li ul li { float:left; }
	#nav ul li a { display:block; padding-right:10px; background-color:#000; text-decoration:none; /*text-align:center;*/ }
	#nav ul li ul { display:none; }
	#nav ul li:hover ul { display:block; }
	#nav ul li ul li { background-color:#000; }

	.section .header_section { font-size: 36px; }
	.section_background .header_background { font-size: 120px; line-height: 60px; }
}


/*
 * iPad 4    is 1024px width landscape 
 * iPad Mini is 1024px width landscape
 */
@media screen and (min-width: 1024px) {
	.frame { width: 980px; }
	.section { margin: 0 0 40px 0; padding: 0 0 30px 0; }
	.section .header_section { font-size: 46px; }
		.section_background { padding: 30px 0 50px 0; }
		.section_background .header_background { font-size: 130px; line-height: 70px; }
}

.entry-meta {
	margin-bottom: 15px;
}

a#back-top {
  background:url(../images/top.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  width:79px;
  height:90px;
  bottom:20px;
  right:30px;
  position:fixed;
  opacity:1;
  display:none;
}

.bs-orange { color:#ff7b27; font-weight:normal; text-transform:uppercase; }
.bs-heading-blue { color:#00406D; font-size:1.6em; font-weight:bold; text-transform:uppercase; /*padding-left:30px;*/ position:relative; }
.white-orange-bullet { border:2px solid #ff7b27; border-radius:50%; width:20px; height:20px; position:absolute; top:9px; left:0; }

.bs-orange-s { color:#ff7b27; font-weight:normal; text-transform:uppercase; }
.bs-heading-blue-s { color:#00406D; font-size:1.4em; font-weight:bold; text-transform:uppercase; /*padding-left:30px;*/ position:relative; }
.white-orange-bullet-s { border:2px solid #ff7b27; border-radius:50%; width:16px; height:16px; position:absolute; top:9px; left:0; }

.visit-site { display:none !important; }